(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17428,        447]
NotebookOptionsPosition[     16661,        416]
NotebookOutlinePosition[     17117,        434]
CellTagsIndexPosition[     17074,        431]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "p"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1", ",", "t"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "40"}], "}"}], ",", "All"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
       RowBox[{"Filling", " ", "\[Rule]", "Axis"}], ",", " ", 
       RowBox[{"PlotLabel", "\[Rule]", " ", 
        RowBox[{
        "\"\<=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(1\), \
\(t\)]\)\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(p\)]]\)\
\[DifferentialD]x \>\"", " ", 
         RowBox[{"Panel", "[", 
          RowBox[{"N", "[", 
           RowBox[{"Integrate", "[", " ", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"x", "^", "p"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "1", ",", "t"}], "}"}]}], "]"}], "]"}], 
          "]"}]}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "p"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1", ",", "40"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "40"}], "}"}], ",", "All"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1.1", ",", "40"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     RowBox[{"1", "/", "2"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.570109684584497*^9, 3.570109685676606*^9}, {
  3.5701097599452133`*^9, 3.570109787316606*^9}, {3.5701098215594883`*^9, 
  3.570109870792717*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 0.6575, $CellContext`t$$ = 40., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 1.1, 40}, {
      Hold[$CellContext`p$$], 
      Rational[1, 2], 4}}, Typeset`size$$ = {720., {240., 259.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$1196$$ = 0, $CellContext`p$1197$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = Rational[1, 2], $CellContext`t$$ = 
        1.1}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1196$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$1197$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        1/$CellContext`x^$CellContext`p$$, {$CellContext`x, 
          1, $CellContext`t$$}, PlotRange -> {{0, 40}, All}, 
         AxesOrigin -> {0, 0}, Filling -> Axis, PlotLabel -> 
         "=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(1\), \
\(t\)]\)\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(p\)]]\)\
\[DifferentialD]x " Panel[
            N[
             Integrate[
             1/$CellContext`x^$CellContext`p$$, {$CellContext`x, 
               1, $CellContext`t$$}]]]], 
        Plot[
        1/$CellContext`x^$CellContext`p$$, {$CellContext`x, 1, 40}, 
         PlotRange -> {{0, 40}, All}, AxesOrigin -> {0, 0}]], 
      "Specifications" :> {{$CellContext`t$$, 1.1, 40}, {$CellContext`p$$, 
         Rational[1, 2], 4}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{812., {415., 430.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5701096868195972`*^9, {3.570109769491591*^9, 3.570109788991205*^9}, {
   3.570109822562249*^9, 3.570109871680303*^9}, 3.570109962714219*^9, 
   3.570449972530699*^9},
 FontSize->18]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "  ", 
  RowBox[{
   RowBox[{"Panel", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Integrate", "[", " ", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"x", "^", "p"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "1", ",", "t"}], "}"}]}], "]"}], "]"}], ",", 
     "\"\<\!\(\*
StyleBox[SubsuperscriptBox[\"\[Integral]\", 
RowBox[{\" \", \"1\"}], 
RowBox[{\" \", \"t\"}]],
FontSize->18]\)\!\(\*
StyleBox[FractionBox[\"1\", SuperscriptBox[\"x\", \"p\"]],
FontSize->18]\)\!\(\*
StyleBox[\"\[DifferentialD]\",
FontSize->18]\)\!\(\*
StyleBox[\"x\",
FontSize->18]\) \>\""}], "   ", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1.1", ",", "1000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     RowBox[{"1", "/", "2"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.570450215437912*^9, 3.570450317933655*^9}, {
  3.570450516194974*^9, 3.570450614698945*^9}, {3.570450854835163*^9, 
  3.570450866312627*^9}, {3.570456159155397*^9, 3.570456170353207*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 1, $CellContext`t$$ = 1000., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 1.1, 1000}, {
      Hold[$CellContext`p$$], 
      Rational[1, 2], 4}}, Typeset`size$$ = {126., {24., 97.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$27775$$ = 0, $CellContext`p$27776$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = Rational[1, 2], $CellContext`t$$ = 
        1.1}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$27775$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$27776$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Panel[
        N[
         Integrate[
         1/$CellContext`x^$CellContext`p$$, {$CellContext`x, 
           1, $CellContext`t$$}]], 
        "\!\(\*\nStyleBox[SubsuperscriptBox[\"\[Integral]\", \n  RowBox[{\" \
\", \"1\"}], \n  RowBox[{\" \", \"t\"}]],\nFontSize->18]\)\!\(\*\n\
StyleBox[FractionBox[\"1\", SuperscriptBox[\"x\", \"p\"]],\nFontSize->18]\)\!\
\(\*\nStyleBox[\"\[DifferentialD]\",\nFontSize->18]\)\!\(\*\nStyleBox[\"x\",\n\
FontSize->18]\) "], 
      "Specifications" :> {{$CellContext`t$$, 1.1, 1000}, {$CellContext`p$$, 
         Rational[1, 2], 4}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{486., {216., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.570450320910049*^9, {3.5704506086691113`*^9, 3.57045062062145*^9}, {
   3.570450857466387*^9, 3.570450868444236*^9}, 3.570456173190797*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "p"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "t", ",", "1"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
       RowBox[{"Filling", " ", "\[Rule]", "Axis"}], ",", " ", 
       RowBox[{"PlotLabel", "\[Rule]", " ", 
        RowBox[{
        "\"\<=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(t\), \
\(1\)]\)\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(p\)]]\)\
\[DifferentialD]x \>\"", " ", 
         RowBox[{"Panel", "[", 
          RowBox[{"N", "[", 
           RowBox[{"Integrate", "[", " ", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"x", "^", "p"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "t", ",", "1"}], "}"}]}], "]"}], "]"}], 
          "]"}]}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "p"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", ".01", ",", "2"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0.01", ",", ".99"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     RowBox[{"1", "/", "2"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5701102068197193`*^9, 3.570110230664008*^9}, {
  3.5701102823490887`*^9, 3.570110354510598*^9}, {3.570110391820125*^9, 
  3.570110415059615*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 
    1.9525000000000001`, $CellContext`t$$ = 0.47700000000000004`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0.01, 0.99}, {
      Hold[$CellContext`p$$], 
      Rational[1, 2], 4}}, Typeset`size$$ = {720., {246., 265.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$1466$$ = 0, $CellContext`p$1467$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = Rational[1, 2], $CellContext`t$$ = 
        0.01}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1466$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$1467$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        1/$CellContext`x^$CellContext`p$$, {$CellContext`x, $CellContext`t$$, 
          1}, PlotRange -> {{0, 2}, {0, 100}}, AxesOrigin -> {0, 0}, Filling -> 
         Axis, PlotLabel -> 
         "=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(t\), \
\(1\)]\)\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(p\)]]\)\
\[DifferentialD]x " Panel[
            N[
             Integrate[
             1/$CellContext`x^$CellContext`p$$, {$CellContext`x, \
$CellContext`t$$, 1}]]]], 
        Plot[
        1/$CellContext`x^$CellContext`p$$, {$CellContext`x, 0.01, 2}, 
         PlotRange -> {{0, 2}, {0, 100}}, AxesOrigin -> {0, 0}]], 
      "Specifications" :> {{$CellContext`t$$, 0.01, 0.99}, {$CellContext`p$$, 
         
         Rational[1, 2], 4}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{802., {359., 370.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.570110331748458*^9, 3.570110355587552*^9}, 
   3.5701104262114773`*^9, 3.570449972732974*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "  ", 
  RowBox[{
   RowBox[{"Panel", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Integrate", "[", " ", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"x", "^", "p"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "t", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
     "\"\<\!\(\*
StyleBox[SubsuperscriptBox[\"\[Integral]\", 
RowBox[{\" \", \"t\"}], \"1\"],
FontSize->18]\)\!\(\*
StyleBox[FractionBox[\"1\", SuperscriptBox[\"x\", \"p\"]],
FontSize->18]\)\!\(\*
StyleBox[\"\[DifferentialD]\",
FontSize->18]\)\!\(\*
StyleBox[\"x\",
FontSize->18]\) \>\""}], "   ", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0.00000000000001", ",", ".999999999"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     RowBox[{"1", "/", "2"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.570456042790183*^9, 3.57045609726156*^9}, 
   3.5704561306379623`*^9, {3.570456253382312*^9, 3.570456253900182*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 0.6505, $CellContext`t$$ = 0.534, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 1.*^-10, 0.999999999}, {
      Hold[$CellContext`p$$], 
      Rational[1, 2], 4}}, Typeset`size$$ = {129., {24., 99.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$27639$$ = 0, $CellContext`p$27640$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = Rational[1, 2], $CellContext`t$$ = 
        1.*^-10}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$27639$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$27640$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Panel[
        N[
         Integrate[
         1/$CellContext`x^$CellContext`p$$, {$CellContext`x, $CellContext`t$$,
            1}]], "\!\(\*\nStyleBox[SubsuperscriptBox[\"\[Integral]\", \n  \
RowBox[{\" \", \"t\"}], \"1\"],\nFontSize->18]\)\!\(\*\nStyleBox[FractionBox[\
\"1\", SuperscriptBox[\"x\", \"p\"]],\nFontSize->18]\)\!\(\*\nStyleBox[\"\
\[DifferentialD]\",\nFontSize->18]\)\!\(\*\nStyleBox[\"x\",\nFontSize->18]\) \
"], "Specifications" :> {{$CellContext`t$$, 1.*^-10, 
         0.999999999}, {$CellContext`p$$, 
         Rational[1, 2], 4}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{486., {217., 228.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.570456085588018*^9, 3.570456132916059*^9}}]
}, {2}]]
},
WindowSize->{1383, 1087},
WindowMargins->{{Automatic, 116}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 2., 2. Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2109, 56, 251, "Input"],
Cell[2691, 80, 2538, 53, 877, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[5263, 138, 1061, 30, 177, "Input"],
Cell[6327, 170, 2309, 46, 497, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[8670, 221, 2236, 60, 332, "Input"],
Cell[10909, 283, 2496, 52, 761, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[13439, 340, 991, 28, 179, "Input"],
Cell[14433, 370, 2215, 43, 499, "Output"]
}, {2}]]
}
]
*)

(* End of internal cache information *)
